[@bigcommerce/checkout-sdk](../README.md) / WithPayPalCommerceVenmoButtonInitializeOptions

# Interface: WithPayPalCommerceVenmoButtonInitializeOptions

## Table of contents

### Properties

- [paypalcommercevenmo](WithPayPalCommerceVenmoButtonInitializeOptions.md#paypalcommercevenmo)

## Properties

### paypalcommercevenmo

• `Optional` **paypalcommercevenmo**: [`PayPalCommerceVenmoButtonInitializeOptions`](PayPalCommerceVenmoButtonInitializeOptions.md)
